

@media screen and (max-width: 1400px){
    #image video {
        width: 1140px;
    }
    
    
   
    
    .accordion-height { height: 133px; }
    .accordion-item .item { height: 133px;}
    .load-item { height: 133px;}
    .remove-item {height: 0 !important;}
    .first { width: 152px;}
    .second { width: 133px; }
    .third { width: 722px;}
    .fourth { width: 133px;}
    
    .item h2 { font-size: 1.75rem;}
    .item h5 { font-size: 1.20rem;}
    .item h6 { font-size: 1rem;}
}


@media screen and (max-width: 1200px){
    #image video {
        width: 1140px;
    }
    .header-title {
        width: 960px;
    }
    .header-logo {
        height: 180px;
    }
    header .is-on svg, 
    header .is-off svg{
        top: 12px;
        width: 25px;
        height: 25px; 
    }
    
    .accordion-height { height: 112px; }
    .accordion-item .item {height: 112px;}
    .load-item { height: 112px;}
    .remove-item {height: 0 !important;}
    .first {width: 128px;}
    .second {width: 112px;}
    .third {width: 608px;}
    .fourth {width: 112px;}
    
    .item h2 { font-size: 1.25rem;}
    .item h5 { font-size: 1rem;}
    .item h6 { font-size: 0.9rem;}
    
    body {
        font-size: 14px;
    }

    .accordion-height {
        height: 112px;
    }
    
  
    
}
    

@media screen and (max-width: 992px){
    #image video {
        width: 960px;
    }
    
    .item h2 { font-size: 1.75rem;}
    .item h5 { font-size: 1.25rem;}
    .item h6 { font-size: 1.2rem;}
    
    body {
        font-size: 12px;
    }
    .header-title {
        width: 796px;
    }
    .header-logo {
        height: 154px;
    }
    header .is-on svg, 
    header .is-off svg{
        top: 20px;
        width: 25px;
        height: 25px; 
    }
    #description > div {
        font-size: 1.7em !important;
    }
    
    .btn-nav button {
        font-size: 2.5em;
    }
    
    .accordion-height { height: 270px; }
    .load-item { height: 260px;}
    
    .first-m {
        font-size: 1.75em;
        height: 50px !important;
    }
    .first-m br {
        display: none;
    }
    .first-m span {
        margin-left: 15px;
    }
    .second-m {}
    
    .mobile .content-full {
        font-size: 1.5em;
    }
    .mobile .content-small {
        font-size: 1.2em;
    }
    .mobile button > div:first-of-type {
        width: 100%;
    }
}

@media screen and (max-width: 768px){
    header .is-on svg, 
    header .is-off svg{
        top: 16px;
        width: 25px;
        height: 25px; 
    }
    
    .btn-nav button {
        font-size: 2em;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
        padding-left: 12px !important;
    }
    

}

@media screen and (max-width: 576px){
    
    .accordion-height { height: 160px; }
    .load-item { height: 150px;}
    
    .btn-nav button {
        font-size: 1.5em;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
        padding-left: 12px !important;
    }
    .header-title {
        width: 106%;
    }
    header .is-on svg, 
    header .is-off svg{
        top: 5px;
        right: 1px;
        width: 20px;
        height: 20px; 
        display: none;
    }
    header .is-on {
        text-decoration: none;
    }
    header .is-off {
        text-decoration: line-through;
    }
    .header-title.position-absolute {
        position: relative !important;
    }
    
    .first-m {
        font-size: 1.25em;
        height: 50px !important;
    }
    
    .mobile .content-full {
        font-size: 1.2em;
    }
    .mobile .content-small {
        font-size: 1.0em;
    }
    
    .fourth-m,
    .fifth-m {
        height:200px !important;
        width: calc(50%);
    }
    .fourth-m img {

    }
    .fifth-m {
        height: 150px!important;
        width: calc(50%);
    }
    
    .accordion-button:not(.collapsed)::after {
        display: none;
    }
    
    .event-link {
        font-size: 1.5em;
        text-align: center;
        padding: 20px 5px;
    } 
    .event-link a {
        padding: 20px 5px;
    } 
}

